Subject: Homemade Lime Spreader

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 12 Apr 1997 18:20:06 -0400

http://www.bright.net/~fwo/Lime.html

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
[Table of Contents] Homemade Lime Spreader

I need to spread lime on about 5 acres of pasture... The pasture is steep...I can't have the lime spread by trucks. I've checked rental yards within 40 miles and can't find anything to use to spread the lime. Can anyone give me some suggestions on how to spread lime.

Folks,

It won't work to use a tractor mounted spinner, or even a little spinner mounted on a four-wheeler. The problem is that the lime gets too compacted traveling from the lime pile to the pasture. It won't feed down right when you get to the field and try to spread.

The manure spreader idea isn't going to work either. The web will break unless it's loaded very lightly.

I sure wouldn't advise trying the wheel barrel and tin can method. This sounds like something you might read in an organic gardening book. Lime is too heavy to wheel around in a wheel barrel on soft uneven ground.

But folks have been spreading lime for generations with cheap home made spreaders fastened on the back on a truck, wagon, manure spreader or trailer. You can build something that works great for a few dollars from scrap lying around the farm.

What you need is to build a bin, let's say, three feet longer than the width of the wagon and clamped right on the back of the wagon. The general idea is to shovel the lime into the bin from the wagon.

Build the bin with wood. It needs to be about 15-18 inches wide at the top and tapered down to about 2 1/2 inches wide at the bottom. Vertical height is about 16 inches.

A 2 x 4 is suspended flatwise beneath the taped bin in such a way the the lime can run out onto the 2x4 and dribble off onto the ground. The distance from the 2x4 to the bottom of the bin must be adjustable. The 2x4 is called the "shaker board".

The shaker board needs to be moved continously. The best way is to rigidly fasten a wooden rod to the 2x4 in such a way that it projects up along the side of the wagon to the wheel. Fix a rod on the wheel so it projects straight out from the wheel. Let the rod from the shaker board rest on the rod projecting out from the wheel. When the wheel turns the shaker board will shake.

Things will work out so that the ground speed and the distance of the shaker board from the bin bottom will control the lime application rate.

Tens of thousands of these things have been built. Every Land Grant ag school distributed the plans. In my experience, the use and construction is common knowledge and I'm sure you can build one from the description above without formal plans but they are included below.

Kindest regards,

[Table of Contents] [Top] [fwo@ bright.net]